## libcgi-ajax-perl 0.707

=== debian/changelog ===
libcgi-ajax-perl (0.707-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:55:43 +0100

libcgi-ajax-perl (0.707-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10 and minimal debian/rules
  * Update to Standards-Version 4.1.3
  * Declare the package autopkgtestable
  * Update to dpkg source format 3.0 (quilt)

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jan 2018 19:29:59 +0200

libcgi-ajax-perl (0.707-1) unstable; urgency=low

  * New upstream release.
  * debian/control: remove leading article from short description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2008 13:55:05 +0200

libcgi-ajax-perl (0.706-1) unstable; urgency=low

  * New upstream release.
  * Convert debian/copyright to the new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2008 18:47:14 +0200

libcgi-ajax-perl (0.703-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Removed debian/patches, debian/README.source and the quilt
    Build-Depends since it's not needed anymore as the patch saw
    its way into upstream.
  * Updated Standards-Version.

  [ gregor herrmann ]
  * Refresh debian/rules, no functional changes.
  * Remove quilt fragments from debian/rules.
  * debian/copyright: slightly reword copyright statement.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 21 Aug 2008 23:58:51 -0430

libcgi-ajax-perl (0.701-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467705).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6
  * Changed watch file to actually work

  [ Damyan Ivanov ]
  * debian/watch: allow "v" before the version, allow _ in version, require
    that the version starts with a digit

  [ Ernesto Hernández-Novich (USB) ]
  * Updated to Standards-Version 3.7.3

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 27 Feb 2008 07:57:34 -0430

libcgi-ajax-perl (0.701-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved package into Debian Pkg Perl Project SVN.
  * Cleanup debian/rules.
  * Fixed watch file.
  * Fixed copyright file with a better URL.
  * Fixed Maintainer field in control file

  [ Damyan Ivanov ]
  * Use dist-based watch file
  * Don't ship README, as it duplicated the POD
  * Move shipment of examples from dedicated debian/$P.examples to
    debian/rules
  * Bump debhelper compatibility level to 5. Adjust build-dependencies
    accordingly
  * debian/control: use perljax.us for Homepage
  * debian/copyright:
    + use author-neutral upstream URL
    + add years of copyright

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 09:47:48 -0400

libcgi-ajax-perl (0.701-1) unstable; urgency=low

  * New upstream release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 11:02:23 -0400

libcgi-ajax-perl (0.697-2) unstable; urgency=low

  * Updated Standards Version.
  * Clean up debian/rules.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 03 Nov 2006 15:05:44 -0400

libcgi-ajax-perl (0.697-1) unstable; urgency=low

  * New upstream version (closes: #381287)

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Thu, 03 Aug 2006 09:13:07 -0400

libcgi-ajax-perl (0.694-1) unstable; urgency=low

  * New upstream version.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Fri, 14 Apr 2006 15:12:06 -0400

libcgi-ajax-perl (0.692-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Thu, 16 Mar 2006 09:37:54 -0400
