=== debian/control ===
Source: libcgi-ajax-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-accessor-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-ajax-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-ajax-perl.git
Homepage: http://www.perljax.us/

Package: libcgi-ajax-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl
Description: Perl-specific system for writing Asynchronous web applications
 CGI::Ajax is an object-oriented module that provides a unique mechanism
 for using Perl code asynchronously from JavaScript-enhanced HTML pages.
 CGI::Ajax unburdens the user from having to write extensive JavaScript,
 except for associating an exported method with a document-defined event
 (such as onClick, onKeyUp, etc.). CGI::Ajax also mixes well with HTML
 containing more complex JavaScript.
 .
 CGI::Ajax supports methods that return single results or multiple
 results to the web page, and supports returning values to multiple
 DIV elements on the HTML page.
 .
 Using CGI::Ajax, the URL for the HTTP GET/POST request is automatically
 generated based on HTML layout and events, and the page is then
 dynamically updated with the output from the perl function.  Additionally,
 CGI::Ajax supports mapping URL's to a CGI::Ajax function name, so you
 can separate your code processing over multiple scripts.
 .
 A primary goal of CGI::Ajax is to keep the module streamlined and
 maximally flexible. We are trying to keep the generated javascript code
 to a minimum, but still provide users with a variety of methods for
 deploying CGI::Ajax. And VERY little user JavaScript.
