=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Ajax .*/CGI-Ajax-v?@ANY_VERSION@@ARCHIVE_EXT@$
